@charset "UTF-8";
#prfwrap {
  margin-top: 20px;
}
.flex {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.h3_prf {
  text-align: center;
  background: url("../../img/h2/h2_bg.png");
  border-radius: 10px 10px 0 0;
}
.h3_prf img {
  display: block;
  margin: 0 auto;
}
.portfolio {
  width: 40%;
}
.portfolio .slick-slide img {
  width: 100%;
}
.portfolio #thum {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-top: 7px;
}
.portfolio #thum li {
  width: 19%;
}
.portfolio #thum li img {
  width: 100%;
}
.prf_spec {
  width: 60%;
  margin-left: 20px;
  background: #FFF;
}
.prf_spec .prf_name {
  background: #FFDCE2;
  color: #F9779D;
  padding: 10px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}
.prf_spec .prf_name span {
  margin-left: 15px;
}
.prf_spec .girl_comment {
  margin-top: 15px;
}
.prf_spec .girl_comment .girl_comment_content, .prf_spec .shop_comment .shop_comment_content {
  line-height: 1.5em;
  font-size: 18px;
  height: 280px;
  overflow: auto;
  padding: 10px 20px;
}
.prf_spec .comment_title {
  text-align: center;
}
.prf_spec .comment_title img {
  vertical-align: bottom;
}
.prf_diary {
  width: 45%;
  margin-top: 15px;
  background: #FFF;
  border-radius: 0 0 10px 10px;
}
.prf_movie {
  width: 55%;
  margin-left: 20px;
  margin-top: 15px;
  background: #FFF;
  border-radius: 0 0 10px 10px;
  overflow: hidden;
}
.prf_movie .movie {
  width: 100%;
  height: 442px;
  margin: 0 auto;
  display: -webkit-flex;
  display: flex;
  background: #000;
}
.prf_movie .movie video {
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.prf_movie .cs {
  height: 442px;
}
.prf_movie .cs p {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  height: 100%;
}
.prf_week {
  margin-top: 15px;
}
.prf_week .days, .prf_week .times {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  text-align: center;
  font-weight: bold;
}
.prf_week .days .row, .prf_week .times .row {
  width: calc(100% / 7);
}
.prf_week .days {
  background: #FFF3F5;
}
.prf_week .days .row {
  border-right: 2px solid #FEDDE6;
  padding: 20px 0;
}
.prf_week .days .row:last-of-type {
  border-right: none;
}
.prf_week .times {
  background: #FFF;
  border-radius: 0 0 10px 10px;
}
.prf_week .times .row {
  border-right: 2px solid #FEDDE6;
  padding: 25px 0;
}
.prf_week .times .row:last-of-type {
  border-right: none;
}
.prf_op {
  width: 40%;
  margin-top: 15px;
  background: #FFF;
  border-radius: 0 0 10px 10px;
}
.prf_op .op_content {
  margin-top: 20px;
  margin-bottom: 20px;
}
.prf_op .op_content table {
  width: 100%;
}
/*.prf_op .option_row {
  text-align: center;
  margin-bottom: 5px;
  border-bottom: 1px solid #fff;
}
.prf_op .option_ok, .prf_op .option_ng, .prf_op .option_marginal {
  text-align: center;
  width: 37%;
  font-weight: bold;
  padding: 15px;
}
.prf_op .option_ok {
  background: #FFDCE2;
  color: #FD759D;
}
.prf_op .option_ng {
  background: #F0F0F0;
  color: #9E9E9E;
}
.prf_op .option_marginal {
  background: #d8def1;
  color: #8ba4ed;
}
.prf_op .option {
  width: 45%;
}
.prf_op .ok, .prf_op .ng {
  width: 70%;
}
.prf_op .ok {
  background: #FFDCE2;
  border: 1px solid #FFDCE2;
  border-radius: 30px 0 0 30px;
  padding: 10px 0;
  height: 37px;
}
.prf_op .ng {
  background: #F0F0F0;
  border: 1px solid #F0F0F0;
  border-radius: 30px 0 0 30px;
  padding: 10px 0;
  height: 37px;
}
.prf_op .option_ok .op_img {
  width: 47px;
  border-radius: 0 30px 30px 0;
  border: 2px solid #FFDCE2;
  border-left: none;
  padding: 4px 10px;
  font-size: 25px;
}
.prf_op .option_ng .op_img {
  width: 47px;
  border-radius: 0 30px 30px 0;
  border: 2px solid #F0F0F0;
  border-left: none;
  padding: 4px 10px;
  font-size: 25px;
}
.prf_op .op_img img {
  width: 100%;
  vertical-align: bottom;
}*/
.prf_op .option_row {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  text-align: center;
  flex-wrap: wrap;
  margin-bottom: 5px;
  padding: 0 5%;
}
.prf_op .option_ok {
  color: #fd759d;
}
.prf_op .option_ok, .prf_op .option_ng {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
  width: 50%;
  font-weight: bold;
  margin-bottom: 5px;
}
.prf_op .option_ng {
  color: #9e9e9e;
}
.prf_op .option_ok .op_img {
    width: 47px;
    border-radius: 0 30px 30px 0;
    border: 2px solid #ffdce2;
    border-left: none;
    padding: 4px 10px;
}
.prf_op .option_ng .op_img {
    width: 47px;
    border-radius: 0 30px 30px 0;
    border: 2px solid #f0f0f0;
    border-left: none;
    padding: 4px 10px;
}
.prf_op .ok {
  background: #ffdce2;
  border: 1px solid #ffdce2;
  border-radius: 30px 0 0 30px;
  padding: 10px 0;
  height: 37px;
}
.prf_op .ng {
  background: #f0f0f0;
  border: 1px solid #f0f0f0;
  border-radius: 30px 0 0 30px;
  padding: 10px 0;
  height: 37px;
}
.prf_op .op_img img {
    width: 100%;
    vertical-align: bottom;
}
.prf_op .ok, .prf_op .ng {
  width: 70%;
}
.prf_qa {
  width: 60%;
  margin-top: 15px;
  margin-left: 20px;
  background: #FFF;
  border-radius: 0 0 10px 10px;
}
.prf_qa .qa_content {
  font-size: 14px;
}
.prf_qa .qa_row {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
  flex-wrap: wrap;
}
.prf_qa .qa {
  width: 50%;
  padding: 10px 5px;
}
.prf_qa .qa_pink {
  background: #FEF8F8;
}
.prf_qa .qa .questionwrap, .prf_qa .qa .answerwrap {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
.prf_qa .qa .answerwrap {
  margin-top: 5px;
}
.prf_qa .qa .questionwrap .qmark, .prf_qa .qa .answerwrap .amark {
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 30px;
  color: #FFF;
  text-align: center;
  font-weight: bold;
}
.prf_qa .qa .questionwrap .qmark {
  background: #789BFF;
}
.prf_qa .qa .answerwrap .amark {
  background: #FF759E;
}
.prf_qa .qa .questionwrap .question, .prf_qa .qa .answerwrap .answer {
  width: 90%;
  margin-left: 5px;
  line-height: 1.5em;
}
.prf_review {
  margin-top: 15px;
  border-radius: 0 0 10px 10px;
}
.prf_reviewwrap {
  background: #FFF;
  padding: 20px;
  border-radius: 0 0 10px 10px;
}
.prf_reviewwrap .ank_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 10px;
}
.prf_reviewwrap .ank_area .ankwrap {
  width: 90%;
  background: #F0F0F0;
  padding: 10px 10px 10px;
  position: relative;
}
.prf_reviewwrap .ank_area .ankwrap:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  border: 15px solid transparent;
  border-right: 15px solid #F0F0F0;
}
.prf_reviewwrap .ank_area .c_image {
  width: 100px;
}
.prf_reviewwrap .ank_area .c_image img {
  vertical-align: bottom;
}
.prf_reviewwrap .ank_area .customer {
  color: #7FA0FF;
  font-weight: bold;
  padding-left: 8px;
  padding-bottom: 3px;
}
.prf_reviewwrap .ank_area .star {
  padding-bottom: 3px;
}
.prf_reviewwrap .ank_area .ank_comment {
  padding-left: 8px;
  line-height: 1.3em;
}
.link_review {
  margin-top: 20px;
}

.op_content table td.op_img {
  font-size: 25px;
  font-weight: bold;
  vertical-align: middle;
}
.op_content table th.option_ok + td.op_img {
  color: #FD759D;
}
.op_content table th.option_ng + td.op_img {
  color: #9E9E9E;
}
.op_content table th.option_marginal + td.op_img {
    color: #8ba4ed;
}


/* 404 */
.txt_404 p {
  padding: 20px;
  font-weight: bold;
}